P-Pokemon > News

Pokémon GO : pas compatible sur certains iPhone prochainement

Jeux Posté par Absolite le 11/01/2018 à 04:57

Pok?mon GO sur Apple : seulement pour syst?me iOS 11 1

L'application Pokémon GO ne peut plus être lancée sur les appareils d'Apple qui ne supportent pas le système iOS 11. Les modèles iPhone 5 et iPhone 5s en font partie. Dans un communiqué, Niantic a déclaré :

C'est le résultat des améliorations apportés dans Pokémon GO qui poussent l'application au-delà de la capacité du système d'opération sur certains appareils. Ce changement sera appliqué à partir du 28 février prochain. A cette date, les dresseurs qui utiliseront ces appareils ne pourront peut-être plus : accéder à leurs comptes Pokémon GO, utiliser leurs Poképièces, ou utiliser les Objets dans leur sac. Ils devront utiliser un autre appareil pouvant supporter Pokémon GO pour continuer à y jouer.

[source : nintendoeverything]
Que penses-tu de cet article ?

0%
0%
100%
0%
Commentaires

Tu dois être connecté pour ajouter un commentaire. Je m'inscris Je me connecte

 

Sur le Pokeweb


Découvre Pokemon Rubis Omega


Découvre le guide Pokemon X Y


Top 10 des Pokémon les plus puissants de l'animé

Sur le Pokeweb

Top 10 des Pokemon défensifs


Top 10 des Pokémon les plus beaux


Top 10 des Pokemon les plus laids

Le réseau PN et nos Partenaires !
FrenteBatalla.com   650km.com Jeux   Pokémon Company